## libtasn1-6 3.2

=== debian/changelog ===
libtasn1-6 (3.2-1) unstable; urgency=low

  * New upstream version, almost identical to 3.1 with
    20_overflow-in-parser.diff.
    + Drop 20_overflow-in-parser.diff.
  * Upload to unstable. This is a leaf package, uploaded the first time to
    unstable yet and will not hurt the release.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Feb 2013 09:07:14 +0100

libtasn1-6 (3.1-1) experimental; urgency=low

  * New upstream version.
  * New symbols added, bump shlibs.
  * 20_overflow-in-parser.diff from upstream git fixes a possible buffer
    overflow. (Caught by testsuite on hardened build.)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 Nov 2012 19:04:16 +0100

libtasn1-6 (3.0-1) experimental; urgency=low

  * New upstream version, soname bumped. Change source and binary package
    names (libtasn1-3* to libtasn1-6* except for libtasn1-3-bin which is
    renamed to libtasn1-bin).

 -- Andreas Metzler <ametzler@debian.org>  Thu, 01 Nov 2012 15:29:34 +0100

libtasn1-3 (2.14-2) experimental; urgency=low

  * Fix typo in shlibs version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 27 Sep 2012 20:12:43 +0200

libtasn1-3 (2.14-1) experimental; urgency=low

  [ Simon Josefsson ]
  * Build gtk-doc reference manual.

  [ Andreas Metzler ]
  * Fix building twice in row. make distclean removes html/pdf docs, which
    were missing on install. gtk-doc modifies
    doc/reference/tmpl/libtasn1.sgml, remove it on clean.
  * Ship gtk-doc manual, symlink html version to usr/share/doc.
  * With these three changes together gtk-doc-tools and texlive-latex-base are
    uctually sed for build (or re-build in same sourcedirectory).
    Closes: #682464
  * New upstream version. Bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 26 Sep 2012 18:49:47 +0200

libtasn1-3 (2.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Jun 2012 17:45:46 +0200

libtasn1-3 (2.13-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 31 May 2012 19:48:46 +0200

libtasn1-3 (2.12-1) unstable; urgency=medium

  * New upstream version.
    + Fixes CVE-2012-1569.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 19 Mar 2012 19:25:16 +0100

libtasn1-3 (2.11-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 25 Nov 2011 19:04:40 +0100

libtasn1-3 (2.10-1) unstable; urgency=low

  [Simon Josefsson]
  * Fix Debian BTS URL in --with-packager-bug-reports option.

  [Andreas Metzler]
  * New upstream Version. (Includes workaround for #639818)
  * Point watchfile to ftp.gnu.org instead of ftp.gnutls.org.
  * [debian/control] Drop priority and section from libtasn1-3 binary package
    stanza.
  * Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 31 Oct 2011 08:54:49 +0100

libtasn1-3 (2.9-4) unstable; urgency=low

  * Merge from Ubuntu (build for multiarch):
    + configure with --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH), update
      *.install accordingly.
    + Bump cdbs Build-Depends to 0.4.93 (required for expanding 
      $(DEB_HOST_MULTIARCH)).
    + Bump debhelper b-d to 8.1.3 (for ${misc:Pre-Depends}).
    + runtime library is Multi-Arch: same and has Pre-Depends: 
      ${misc:Pre-Depends}, -bin (helper binaries)
      is Multi-Arch: foreign. -dev is unchanged.
   * Diverge from the Ubuntu patch by not settting Multi-Arch: same on
     -dbg package. It contains debugging symbols for both library and helper
     binaries ( e.g. /usr/lib/debug/usr/bin/asn1Decoding) and is therefore not
     co-installable with itself.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jun 2011 09:13:50 +0200

libtasn1-3 (2.9-3) unstable; urgency=low

  * Stop shipping libtool la file in -dev package, now that it is not refered
    in other packages' dependency_libs anymore.
  * Stop setting CFLAGS += -Wall, it is set by default again.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Apr 2011 08:29:12 +0200

libtasn1-3 (2.9-2) unstable; urgency=low

  * Upload to unstable.
  * Downgrade libtasn1-3 priority to standard.
  * Drop superfluous code from debian/rules.
  * set CFLAGS += -Wall, the latest combination of cdbs + dpkg-dev does not
    seem to set it by default.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Feb 2011 16:38:16 +0100

libtasn1-3 (2.9-1) experimental; urgency=low

  * New upstream release.
  * Use debhelper compatibility level 7.
  * Fix libtasn1-3-dbg short description.
  * Drop -D_REENTRANT from CFLAGS.
  * Drop DEB_DH_STRIP_ARGS = --dbg-package libtasn1-3-dbg from debian/rules,
    it is handled automatically.
  * Drop old Conflicts/Replaces that were relevant when upgrading from sarge
    and earlier, i.e. from versions older than old-stable.
  * Standards-Version: 3.9.1

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Jan 2011 10:31:39 +0100

libtasn1-3 (2.7-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 May 2010 09:10:34 +0200

libtasn1-3 (2.6-1) unstable; urgency=low

  * New upstream version.
  * Drop libtasn1-config.1, we have not shipped the documented script since
    2.0.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Apr 2010 09:12:34 +0200

libtasn1-3 (2.5-1) unstable; urgency=low

  * New upstream version.
  * Do not run test-suite when cross compiling. (Thanks, Colin Watson)
    Closes: #554343

 -- Andreas Metzler <ametzler@debian.org>  Mon, 15 Mar 2010 19:16:34 +0100

libtasn1-3 (2.4-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.
  * Drop cdbs simple-patchsys in favour of dpkg-source v3. Remove unneeded
    debian/README.source.
  * Use dh_installinfo instead of dh_install for info files to get the
    recommended dependency on dpkg (>= 1.15.4) | install-info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 23 Jan 2010 15:20:23 +0100

libtasn1-3 (2.3-1) unstable; urgency=low


