=== debian/control ===
Source: libtasn1-6
Section: libs
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93), bison, gtk-doc-tools,
 texinfo, autotools-dev, texlive-latex-base
Standards-Version: 3.9.4
Priority: standard
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libtasn1-6/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libtasn1-6/trunk/
Homepage: http://www.gnu.org/software/libtasn1/

Package: libtasn1-6-dev
Section: libdevel
Architecture: any
Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
Conflicts: libtasn1-dev
Provides: libtasn1-dev
Priority: optional
Description: Manage ASN.1 structures (development)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains header files and libraries for static linking.

Package: libtasn1-6-dbg
Section: debug
Architecture: any
Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Description: Manage ASN.1 structures (debugging symbols)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains symbol files for debugging.

Package: libtasn1-6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Manage ASN.1 structures (runtime)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains runtime libraries.

Package: libtasn1-bin
Section: devel
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libtasn1-3-bin
Breaks: libtasn1-3-bin
Multi-Arch: foreign
Description: Manage ASN.1 structures (binaries)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains programs to encode, decode and parse asn1 data
 structures.
