## libtasn1-6 3.3

=== debian/changelog ===
libtasn1-6 (3.3-2) unstable; urgency=low

  * Use debhelper v9 mode. This allows us to mark libtasn1-6-dbg Multi-Arch:
    same.
  * Point Vcs-* to anonscm.debian.org.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Jun 2013 15:14:02 +0200

libtasn1-6 (3.3-1) unstable; urgency=low

  * libtasn1-6-dbg needs to Break/Relaces libtasn1-3-dbg. Closes: #699795
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 03 Apr 2013 19:48:23 +0200
