=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93), bison, gtk-doc-tools,
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93), bison, gtk-doc-tools,
  texinfo, autotools-dev, texlive-latex-base
 Standards-Version: 3.9.4
 Priority: standard
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libtasn1-6/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libtasn1-6/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnutls/packages/libtasn1-6/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnutls/packages/libtasn1-6/trunk/
 Homepage: http://www.gnu.org/software/libtasn1/
 
 Package: libtasn1-6-dev
@@ -33,7 +33,10 @@
 Section: debug
 Architecture: any
 Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
+Replaces: libtasn1-3-dbg
+Breaks: libtasn1-3-dbg
 Priority: extra
+Multi-Arch: same
 Description: Manage ASN.1 structures (debugging symbols)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
