=== debian/rules ===
#! /usr/bin/make -f
# Build the libtasn1 packages for Debian.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-ld-version-script --with-packager=Debian \
	--with-packager-bug-reports=http://bugs.debian.org/ \
	--with-packager-version="$(DEB_VERSION)" \
	--enable-gtk-doc --enable-gtk-doc-pdf \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
DEB_MAKE_CHECK_TARGET = check
endif

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libtasn1-6 (>=3.1-0)'
DEB_COMPRESS_EXCLUDE := libtasn1.pdf

build/libtasn1-3-dev::
	if ! test -e doc/libtasn1.pdf ; then \
		$(MAKE) pdf ; fi
	if ! test -e doc/libtasn1.html ; then \
		$(MAKE) html ; fi
