## libtasn1-6 3.4

=== debian/changelog ===
libtasn1-6 (3.4-3) unstable; urgency=medium

  * Point vcs* to git.
  * Add debian/upstream-signing-key.pgp (listed in
    debian/source/include-binaries) and update watchfile to check
    upstream signature.
  * Add transitional packages for libtasn1-3-dev and -bin. (#730856)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Feb 2014 11:39:30 +0100

libtasn1-6 (3.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 29 Nov 2013 18:46:13 +0100

libtasn1-6 (3.4-1) experimental; urgency=low

  * New upstream version, bump shlibs. (asn1_delete_structure2 was added.) 

 -- Andreas Metzler <ametzler@debian.org>  Tue, 26 Nov 2013 19:34:41 +0100
