=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93), bison, gtk-doc-tools,
  texinfo, autotools-dev, texlive-latex-base
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Priority: standard
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnutls/packages/libtasn1-6/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnutls/packages/libtasn1-6/trunk/
+Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libtasn1.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libtasn1.git
 Homepage: http://www.gnu.org/software/libtasn1/
 
 Package: libtasn1-6-dev
@@ -72,7 +72,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libtasn1-3-bin
-Breaks: libtasn1-3-bin
+Breaks: libtasn1-3-bin (<< 3)
 Multi-Arch: foreign
 Description: Manage ASN.1 structures (binaries)
  Manage ASN1 (Abstract Syntax Notation One) structures.
@@ -86,3 +86,21 @@
  .
  This package contains programs to encode, decode and parse asn1 data
  structures.
+
+Package: libtasn1-3-dev
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: libtasn1-6-dev (>= ${source:Version}), ${misc:Depends}
+Description: transitional libtasn1-3-dev package
+ This is a transitional dummy package to ease the migration from
+ libtasn1-3-dev to libtasn1-6-dev. You can safely remove this package.
+
+Package: libtasn1-3-bin
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: libtasn1-bin (>= ${source:Version}), ${misc:Depends}
+Description: transitional libtasn1-3-bin package
+ This is a transitional dummy package to ease the migration from
+ libtasn1-3-bin to libtasn1-bin. You can safely remove this package.
