=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 endif
 
 DEB_DH_INSTALL_SOURCEDIR = debian/tmp
-DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libtasn1-6 (>=3.1-0)'
+DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libtasn1-6 (>=3.4-0)'
 DEB_COMPRESS_EXCLUDE := libtasn1.pdf
 
 build/libtasn1-3-dev::
