## libtasn1-6 4.0

=== debian/changelog ===
libtasn1-6 (4.0-2ubuntu0.2) utopic-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    overflow in _asn1_extract_der_octet.
    - debian/patches/CVE-2015-3622.patch: properly handle length in
      lib/decoding.c.
    - CVE-2015-3622

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 May 2015 09:44:47 -0400

libtasn1-6 (4.0-2ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    overflow in _asn1_ltostr.
    - debian/patches/CVE-2015-2806.patch: increase size of LTOSTR_MAX_SIZE
      to account for sign and null byte in lib/parser_aux.{c,h}.
    - CVE-2015-2806

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Apr 2015 10:56:54 -0400

libtasn1-6 (4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 04 Jul 2014 19:06:39 +0200

libtasn1-6 (4.0-1) experimental; urgency=medium

  * New upstream version.
  * New symbols added, bump shlibs.
  * Upload to experimental.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 Jun 2014 12:11:51 +0200

libtasn1-6 (3.7-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 27 Jun 2014 19:06:54 +0200

libtasn1-6 (3.6-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 15 Jun 2014 12:53:00 +0200

libtasn1-6 (3.6-2) experimental; urgency=medium

  * Move documentation to a separate package (libtasn1-doc) as a first step in
    breaking bootstrap cycle. (Thanks, Peter Pentchev)
  * Convert to dh.
  * Move gtk-doc-tools, texinfo, texlive-latex-base from Build-Depends to
    Build-Depends-Indep. Closes: #749854

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 Jun 2014 12:11:42 +0200

libtasn1-6 (3.6-1) unstable; urgency=medium

  * New upstream version.
  * Drop 20_off-by-one-error.patch.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 26 May 2014 19:28:01 +0200

libtasn1-6 (3.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 08 May 2014 19:00:41 +0200

libtasn1-6 (3.5-1) experimental; urgency=medium

  * New upstream version.
  * 20_off-by-one-error.patch from upstream GIT, correcting an error in
    asn1_get_tag_der().

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 May 2014 18:27:10 +0200
