=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93), bison, gtk-doc-tools,
- texinfo, autotools-dev, texlive-latex-base
+Build-Depends: debhelper (>= 9), bison,  autotools-dev
+Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
 Standards-Version: 3.9.5
 Priority: standard
 Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libtasn1.git
@@ -14,6 +15,7 @@
 Section: libdevel
 Architecture: any
 Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
+Recommends: libtasn1-doc (= ${source:Version})
 Conflicts: libtasn1-dev
 Provides: libtasn1-dev
 Priority: optional
@@ -28,6 +30,25 @@
    * no limits for INTEGER and ENUMERATED values
  .
  This package contains header files and libraries for static linking.
+
+Package: libtasn1-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libtasn1-6-dev (<< 3.6-2)
+Replaces: libtasn1-6-dev (<< 3.6-2)
+Priority: extra
+Description: Manage ASN.1 structures (documentation)
+ Manage ASN1 (Abstract Syntax Notation One) structures.
+ The main features of this library are:
+   * on-line ASN1 structure management that doesn't require any C code
+     file generation.
+   * off-line ASN1 structure management with C code file generation
+     containing an array.
+   * DER (Distinguish Encoding Rules) encoding
+   * no limits for INTEGER and ENUMERATED values
+ .
+ This package contains the documentation for developing with libtasn1.
 
 Package: libtasn1-6-dbg
 Section: debug
