## libtasn1-6 4.2

=== debian/changelog ===
libtasn1-6 (4.2-3+deb8u6) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS Team.
  * Fix CVE-2024-12133: Potential DoS while parsing a certificate containing
    numerous SEQUENCE OF or SET OF elements. (Closes: #1095406)

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 27 Feb 2025 16:25:53 +0100

libtasn1-6 (4.2-3+deb8u5) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS Team.
  * CVE-2021-46848
    Fix an off-by-one array size issue that affected the
    asn1_encode_simple_der function.
  * Move texinfo to Build-Depends to fix "any"-style build.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 May 2023 18:03:02 +0200

libtasn1-6 (4.2-3+deb8u4) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2017-10790
    _asn1_check_identifier: safer access to values read

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 28 Jun 2020 11:01:02 +0200

libtasn1-6 (4.2-3+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2017-6891 (Closes: #863186)
    two errors in the "asn1_find_node()" function (lib/parser_aux.c)
    can be exploited to cause a stacked-based buffer overflow.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 23 May 2017 19:01:02 +0200

libtasn1-6 (4.2-3+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2016-4008: infinite loop while parsing DER certificates

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 May 2016 06:05:46 +0200

libtasn1-6 (4.2-3+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 20_CVE-2015-3622.diff patch.
    CVE-2015-3622: heap overflow flaw in _asn1_extract_der_octet(). Prevent
    past of boundary access in octet string decoding.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 May 2015 20:09:24 +0200

libtasn1-6 (4.2-3) unstable; urgency=medium

  * Pull 20_CVE-2015-2806.diff from upstream 4.4 release to correct a
    two-byte stack overflow in asn1_der_decoding. CVE-2015-2806.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Apr 2015 08:04:32 +0200

libtasn1-6 (4.2-2) unstable; urgency=medium

  * libtasn1-doc also needs to have a versioned Breaks/Replaces against
    libtasn1-3-dev, since that package also used to include the docs.
    Closes: #764330
  * Build with --disable-silent-rules.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 07 Oct 2014 19:12:52 +0200

libtasn1-6 (4.2-1) unstable; urgency=medium

  * Stop building libtasn1-3-dev transition package.
  * New upstream version.
    + Drop 10_octet_string.diff.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 18 Sep 2014 19:02:48 +0200

libtasn1-6 (4.1-2) unstable; urgency=medium

  * 10_octet_string.diff from upstream GIT. Fix regression which caused the
    failure of octet string extraction, which broke OCSP response parsing in
    gnutls. Closes: #759161>

 -- Andreas Metzler <ametzler@debian.org>  Thu, 04 Sep 2014 19:12:58 +0200

libtasn1-6 (4.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump shlibs, ASN1_DECODE_FLAG_STRICT_DER added upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 23 Aug 2014 13:09:00 +0200
