=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), bison,  autotools-dev
-Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
+Build-Depends: debhelper (>= 9), bison,  autotools-dev, texinfo
+Build-Depends-Indep: gtk-doc-tools, texlive-latex-base
 Standards-Version: 3.9.5
 Priority: standard
 Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libtasn1.git
@@ -35,8 +34,8 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libtasn1-6-dev (<< 3.6-2)
-Replaces: libtasn1-6-dev (<< 3.6-2)
+Breaks: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
+Replaces: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
 Priority: extra
 Description: Manage ASN.1 structures (documentation)
  Manage ASN1 (Abstract Syntax Notation One) structures.
@@ -108,15 +107,6 @@
  This package contains programs to encode, decode and parse asn1 data
  structures.
 
-Package: libtasn1-3-dev
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: libtasn1-6-dev (>= ${source:Version}), ${misc:Depends}
-Description: transitional libtasn1-3-dev package
- This is a transitional dummy package to ease the migration from
- libtasn1-3-dev to libtasn1-6-dev. You can safely remove this package.
-
 Package: libtasn1-3-bin
 Section: oldlibs
 Priority: extra
