## libtasn1-6 4.5

=== debian/changelog ===
libtasn1-6 (4.5-2ubuntu0.1) wily-security; urgency=medium

  * SECURITY UPDATE: infinite loop via malformed DER cert
    - debian/patches/CVE-2016-4008-1.patch: catch invalid input cases early
      in lib/decoding.c.
    - debian/patches/CVE-2016-4008-2.patch: properly account bytes read in
      lib/decoding.c.
    - CVE-2016-4008

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Apr 2016 14:08:55 -0400

libtasn1-6 (4.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 May 2015 14:27:06 +0200

libtasn1-6 (4.5-1) experimental; urgency=medium

  * New upstream version.
    + Drop 20_asn1_extract_der_octet-prevent-past-of-boundary-acc.patch.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Apr 2015 19:06:44 +0200

libtasn1-6 (4.4-3) unstable; urgency=medium

  * Upload to unstable.
  * Pull 20_asn1_extract_der_octet-prevent-past-of-boundary-acc.patch from
    upstream GIT to correct an invalid memory access in octet string
    decoding.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 27 Apr 2015 07:19:34 +0200

libtasn1-6 (4.4-2) experimental; urgency=medium

  * Really bump shlibs. Closes: #782286

 -- Andreas Metzler <ametzler@debian.org>  Fri, 10 Apr 2015 19:08:24 +0200

libtasn1-6 (4.4-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 29 Mar 2015 13:12:15 +0200

libtasn1-6 (4.3-1) experimental; urgency=medium

  * Mark libtasn1-6-dev Multi-Arch: same.
  * New upstream version.
    + Bump shlibs, asn1_decode_simple_ber() added.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 10 Mar 2015 19:09:15 +0100
