=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), bison,  autotools-dev, texinfo
-Build-Depends-Indep: gtk-doc-tools, texlive-latex-base
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), bison,  autotools-dev
+Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
+Standards-Version: 3.9.6
 Priority: standard
 Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libtasn1.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libtasn1.git
@@ -18,6 +19,7 @@
 Conflicts: libtasn1-dev
 Provides: libtasn1-dev
 Priority: optional
+Multi-Arch: same
 Description: Manage ASN.1 structures (development)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
