## libtasn1-6 4.7

=== debian/changelog ===
libtasn1-6 (4.7-3ubuntu0.16.04.3) xenial-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference and DoS
    - debian/patches/CVE-2017-10790.patch: safer access to values
      read in /lib/parser_aux.c.
    - CVE-2017-10790
  * SECURITY UPDATE: Unlimited recurssion leading to DoS attack
    - debian/patches/CVE-2018-6003.patch: restrics the levels of
      recurssion to 3.
    - CVE-2018-6003

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 24 Jan 2018 18:47:01 -0300

libtasn1-6 (4.7-3ubuntu0.16.04.2) xenial-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via specially crafted assignments file
    - debian/patches/CVE-2017-6891.patch: add checks to lib/parser_aux.c.
    - CVE-2017-6891

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Jun 2017 13:14:42 -0400

libtasn1-6 (4.7-3ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: infinite loop via malformed DER cert
    - debian/patches/CVE-2016-4008-1.patch: catch invalid input cases early
      in lib/decoding.c.
    - debian/patches/CVE-2016-4008-2.patch: properly account bytes read in
      lib/decoding.c.
    - CVE-2016-4008

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Apr 2016 11:10:25 -0400

libtasn1-6 (4.7-3) unstable; urgency=medium

  * Migrate from libtasn1-6-dbg to ddebs. dh_strip's --ddeb-migration
    option was added to debhelper/unstable with version 9.20150628, bump
    build-dependency accordingly.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 25 Dec 2015 18:15:13 +0100

libtasn1-6 (4.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Sep 2015 16:13:19 +0200

libtasn1-6 (4.7-1) experimental; urgency=medium

  * New upstream version.
  * Add symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Sep 2015 13:04:32 +0200
