=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9), bison,  autotools-dev
+Build-Depends: debhelper (>= 9.20150628), bison,  autotools-dev
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
 Standards-Version: 3.9.6
 Priority: standard
@@ -51,26 +51,6 @@
  .
  This package contains the documentation for developing with libtasn1.
 
-Package: libtasn1-6-dbg
-Section: debug
-Architecture: any
-Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
-Replaces: libtasn1-3-dbg
-Breaks: libtasn1-3-dbg
-Priority: extra
-Multi-Arch: same
-Description: Manage ASN.1 structures (debugging symbols)
- Manage ASN1 (Abstract Syntax Notation One) structures.
- The main features of this library are:
-   * on-line ASN1 structure management that doesn't require any C code
-     file generation.
-   * off-line ASN1 structure management with C code file generation
-     containing an array.
-   * DER (Distinguish Encoding Rules) encoding
-   * no limits for INTEGER and ENUMERATED values
- .
- This package contains symbol files for debugging.
-
 Package: libtasn1-6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
