## libtasn1-6 4.9

=== debian/changelog ===
libtasn1-6 (4.9-4ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via specially crafted assignments file
    - debian/patches/CVE-2017-6891.patch: add checks to lib/parser_aux.c.
    - CVE-2017-6891

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Jun 2017 13:14:13 -0400

libtasn1-6 (4.9-4) unstable; urgency=medium

  * On cross-cross-builds use touch-magic to prevent invocation of help2man.
    Also mark help2man b-d with <!cross>. The latter change requires dpkg-dev
    (>= 1.17.14). Closes: #833707

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Aug 2016 13:45:25 +0200

libtasn1-6 (4.9-3) unstable; urgency=medium

  * Upload to unstable.
  * Install NEWS as upstream changelog.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Aug 2016 13:55:39 +0200

libtasn1-6 (4.9-2) experimental; urgency=medium

  * Enable --with autoreconf.
  * Add b-d on help2man, necessary when the buildsystem is patched.
  * 20_configure-don-t-add-Werror-to-build-flags.patch from upstream GIT:
    Don't build with -Werror.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 02 Aug 2016 19:43:28 +0200

libtasn1-6 (4.9-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 26 Jul 2016 19:33:53 +0200

libtasn1-6 (4.8-1) unstable; urgency=medium

  * Move Vcs-* from git/http to https.
  * New upstream version, which fixes CVE-2016-4008 (infinite loops parsing
    malicious DER certificates).
  * Build with hardening=+bindnow.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Apr 2016 14:11:38 +0200
