## libtasn1-6 4.10

=== debian/changelog ===
libtasn1-6 (4.10-1.1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Feb 2019 07:52:05 -0800

libtasn1-6 (4.10-1.1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * _asn1_check_identifier: safer access to values read (CVE-2017-10790)
    (Closes: #867398)
  * _asn1_decode_simple_ber: restrict the levels of recursion to 3
    (CVE-2018-6003)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Jan 2018 22:23:33 +0100

libtasn1-6 (4.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * asn1_find_node: added safety check on asn1_find_node() (CVE-2017-6891)
    (Closes: #863186)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 May 2017 10:25:56 +0200

libtasn1-6 (4.10-1) unstable; urgency=medium

  * New upstream version.
    + Drop all patches.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 17 Jan 2017 19:13:39 +0100

libtasn1-6 (4.9-5) unstable; urgency=medium

  * Pull two bugfixes from upstream GIT master:
    21_parser_aux-corrected-potential-null-pointer-derefere.patch: Correct
    potential null pointer dereferences.
    22__asn1_ltostr-ensure-that-input-value-will-always-be-.patch: Fix issue
    found in PKCS#7 decoding.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Jan 2017 12:52:49 +0100
