=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9.20150628), bison,  autotools-dev
+Build-Depends: debhelper (>= 9.20150628), bison, dh-autoreconf,
+ dpkg-dev (>= 1.17.14), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Priority: standard
-Vcs-Git: git://anonscm.debian.org/pkg-gnutls/libtasn1.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnutls/libtasn1.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/libtasn1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/libtasn1.git
 Homepage: http://www.gnu.org/software/libtasn1/
 
 Package: libtasn1-6-dev
