=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #! /usr/bin/make -f
 # Build the libtasn1 packages for Debian.
 
+export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
 
@@ -9,6 +10,14 @@
         else echo "--disable-gtk-doc --disable-gtk-doc-pdf"; fi)
 
 override_dh_auto_configure:
+	# touch-magic when cross-compiling
+	if [ \
+		`dpkg-architecture -q DEB_BUILD_GNU_TYPE` != \
+		`dpkg-architecture -q DEB_HOST_GNU_TYPE` \
+		] ; then \
+		touch `grep -l help2man doc/*.[18]` ;\
+		fi
+
 	dh_auto_configure --verbose -- \
 	--disable-silent-rules \
 	--enable-ld-version-script --with-packager=Debian \
@@ -29,10 +38,13 @@
 endif
 
 override_dh_strip:
-	dh_strip --ddeb-migration='libtasn1-6-dbg (<< 4.7-3~)'
+	dh_strip --no-automatic-dbgsym
 
 override_dh_compress:
 	dh_compress --exclude=libtasn1.pdf
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel --with autoreconf
