## libtasn1-6 4.12

=== debian/changelog ===
libtasn1-6 (4.12-2.1ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: Unlimited recurssion leading to DoS attack
    - debian/patches/CVE-2018-6003.patch: restrics the levels of
      recurssion to 3.
    - CVE-2018-6003

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 24 Jan 2018 18:49:51 -0300

libtasn1-6 (4.12-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * _asn1_check_identifier: safer access to values read (CVE-2017-10790)
    (Closes: #867398)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 25 Jul 2017 07:04:58 +0200

libtasn1-6 (4.12-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 18 Jun 2017 11:16:39 +0200

libtasn1-6 (4.12-1) experimental; urgency=medium

  * New upstream version.
    + Drop 0001-asn1_find_node-added-safety-check-on-asn1_find_node.patch.
    + Update symbol file. (New error code ASN1_TIME_ENCODING_ERROR, new flag
      ASN1_DECODE_FLAG_STRICT_DER)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 29 May 2017 20:07:32 +0200
