=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>= 9.20150628), bison, dh-autoreconf,
  dpkg-dev (>= 1.17.14), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Priority: standard
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/libtasn1.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/libtasn1.git
