## libtasn1-6 4.13

=== debian/changelog ===
libtasn1-6 (4.13-3+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2021-46848: Fix an off-by-one array size issue that affected the
    asn1_encode_simple_der function.
  * Add debian/.gitlab-ci.yml and disable crossbuilding tests.
  * Move texinfo to Build-Depends to fix "any"-style build.

 -- Chris Lamb <lamby@debian.org>  Mon, 09 Jan 2023 12:45:54 +0000

libtasn1-6 (4.13-3) unstable; urgency=high

  * Disable GTKDOC_CHECK since dh-autoreconf >= 18 runs gtkdocize
    unconditionally. Closes: #898848

 -- Andreas Metzler <ametzler@debian.org>  Wed, 16 May 2018 20:05:15 +0200

libtasn1-6 (4.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Jan 2018 14:01:04 +0100

libtasn1-6 (4.13-1) experimental; urgency=low

  * New upstream version.
    Drop 0001-_asn1_check_identifier-safer-access-to-values-read.patch.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 17 Jan 2018 18:36:39 +0100

libtasn1-6 (4.12-3) unstable; urgency=medium

  * Always set --disable-gtk-doc-pdf", we never shipped/built these since
    dblatex rdeps are gigantic.
  * 10_modernize_gtkdoc.diff: Update gtk-doc.make, m4/gtk-doc.m4 and
    doc/reference/Makefile.am from gtk-doc git head (that is 1.26 +
    c08cc78562c59082fc83b55b58747177510b7a70).
    Run gtkdoc-check, but only show result without throwing a testsuite error.
    Also use gtkdocentities in main SGML file. Closes: #876589
  * Drop libtasn1-3-bin transition package. Closes: #878658
  * [lintian] Drop trailing whitespace in changelog.
  * [lintian] Sync priorities with override file.
  * [lintian] Point watchfile to https URL.
  * Upgrade to dh compat 10:
    - Bump d-d on debhelper, drop b-d on dh-autoreconf and dpkg-dev (>=
      1.17.14) since they are pulled in by recent debhelper.
    - Stop passing --parallel --with autoreconf to dh, both are enabled by
      default.
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Nov 2017 17:50:16 +0100
