=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>= 9.20150628), bison, dh-autoreconf,
- dpkg-dev (>= 1.17.14), help2man <!cross>
-Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 4.0.0
+Build-Depends: bison, debhelper (>= 10), help2man <!cross>, texinfo
+Build-Depends-Indep: gtk-doc-tools, texlive-latex-base
+Standards-Version: 4.1.3
 Priority: standard
+Rules-Requires-Root: no
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnutls/libtasn1.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnutls/libtasn1.git
 Homepage: http://www.gnu.org/software/libtasn1/
@@ -39,7 +38,7 @@
 Depends: ${misc:Depends}
 Breaks: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
 Replaces: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
-Priority: extra
+Priority: optional
 Description: Manage ASN.1 structures (documentation)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
@@ -71,7 +70,7 @@
 
 Package: libtasn1-bin
 Section: devel
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libtasn1-3-bin
@@ -89,12 +88,3 @@
  .
  This package contains programs to encode, decode and parse asn1 data
  structures.
-
-Package: libtasn1-3-bin
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: libtasn1-bin (>= ${source:Version}), ${misc:Depends}
-Description: transitional libtasn1-3-bin package
- This is a transitional dummy package to ease the migration from
- libtasn1-3-bin to libtasn1-bin. You can safely remove this package.
