## libtasn1-6 4.13-2%2B8.0trisquel1

=== debian/changelog ===
libtasn1-6 (4.13-2+8.0trisquel1) flidas; urgency=medium

  * Backported from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Oct 2018 20:00:03 +0000
