## libtasn1-6 4.13.1

=== debian/changelog ===
libtasn1-6 (4.13.1-deepin1) unstable; urgency=medium

  * fix CVE-2021-46848.

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Thu, 12 Jan 2023 15:20:32 +0800
