=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: bison, debhelper (>= 10), help2man <!cross>, texinfo
-Build-Depends-Indep: gtk-doc-tools, texlive-latex-base
+Build-Depends: bison, debhelper (>= 10), help2man <!cross>
+Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
 Standards-Version: 4.1.3
 Priority: standard
 Rules-Requires-Root: no
