=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
 
 AMCONFBUILDINDEP := $(shell if dh_listpackages | grep -q libtasn1-doc ; \
-        then echo "--enable-gtk-doc --enable-gtk-doc-pdf" ; \
-        else echo "--disable-gtk-doc --disable-gtk-doc-pdf"; fi)
+        then echo "--enable-gtk-doc" ; \
+        else echo "--disable-gtk-doc"; fi)
 
 override_dh_auto_configure:
 	# touch-magic when cross-compiling
@@ -21,6 +21,7 @@
 	dh_auto_configure --verbose -- \
 	--disable-silent-rules \
 	--enable-ld-version-script --with-packager=Debian \
+	--disable-gtk-doc-pdf \
 	--with-packager-bug-reports=http://bugs.debian.org/ \
 	--with-packager-version="$(DEB_VERSION)" \
 	$(AMCONFBUILDINDEP)
@@ -38,7 +39,7 @@
 endif
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --ddeb-migration='libtasn1-6-dbg (<< 4.7-3~)'
 
 override_dh_compress:
 	dh_compress --exclude=libtasn1.pdf
@@ -47,4 +48,4 @@
 	dh_installchangelogs NEWS
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
